import React from 'react';
import './index.scss';
import { ProTableActionType } from '../../typing';
declare type ProTableFullScreenProps = {
    children: React.ReactNode;
    visible: boolean;
    actionRef: React.MutableRefObject<ProTableActionType | undefined>;
};
declare const FullScreen: React.FC<ProTableFullScreenProps>;
export default FullScreen;
